
.gray {
    width: 100%;
    height: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7f000000', EndColorStr='#7f000000');
}
.gray .date-wrapper-box{
    width: 16rem;
    height:10rem;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    background-color: #ffffff;
}
.gray .date_wrapper {
    text-align: center;
    overflow: hidden;
    height:7.867rem;
    padding: 0.12rem 1rem 0.25rem 2.56rem;
}
.gray .close_panel {
    background-color: #76AF03;
    margin: 0 auto;
    padding: 0 10px 10px;
    width: 15rem;
    height: 2rem;
    position: relative;
}
.gray .close_btn {
    background: url("/v2/images/mobile/topbar/channel_ice.png") 0 -1.7rem no-repeat transparent;
    background-size: 1.2rem 3.4rem;
    width: 1.2rem;
    height: 1.4rem;
    margin: 8px 0;
    position: absolute;
    right: 20px;
}
.gray .date_year {
    float: left;
}
.gray .date_week_month {
    float: left;
    
    
    width: 10rem;
    height: 7.867rem;
}
.gray .date_year ul {
    width: 100px;
    margin: 0;
}
.gray .date_week_month ul {
    width: 11.5rem;
    margin: 0;
    overflow: hidden;
}
.gray .date_wrapper li {
    
    width: 100%;
    padding: 0.15rem 0;
    
    
}
.button_ico {
    background: -moz-linear-gradient(top, #fff, #ccc, #fff);
    background: -webkit-linear-gradient(top, #fff, #ccc, #fff);
}
.gray .date_wrapper li.selected a{
    font-size:0.64rem;
    color:#000;
}
.gray .date_wrapper a {
    padding: 0;
    font-size:0.512rem;
    color:#999;
    font-family: 'SimSun';
}
.vchart_videos_box {
    width: 100%;
    background-color: #ffffff;
    padding-bottom: 0.25rem;
    overflow: hidden;
}
.vchart_videos_box .v_mv_item {
    padding: 0.1rem 0;
    position: relative;
    border-bottom: 1px #999999 solid;
}
.vchart_videos_box .v_mv_rank {
    height: 1.75rem;
    width: 2rem;
    float: left;
    text-align: center;
}
.operate-box{
    border-top:1px solid #e1e1e1;
    height:2.133rem;
    line-height:2.133rem;
    font-size:0.68266rem;
    color:#999999;
    font-family: 'SimSun';
}
.gray .operate-box a{
    display:inline-block;
    width:8rem;
    text-align:center;
}
.operate-box .confirm{
    color:#50e3c7;
}
